﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
    top: 4px;
    float: left;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}
.withhover a {
    color: #7092b4;
    font-size: 0.75rem !important;
    font-weight: 600;
    font-family: vladaRH;
}

@font-face {
    font-family: 'vladaRH';
    src: url('../fonts/vladarh/vladarhserif-book-webfont.woff'); /* IE9 Compat Modes */
    src: url('../fonts/vladarh/vladarhserif-book-webfont.woff') format('woff'), /* Pretty Modern Browsers */
}

.withhover a:hover {
    text-decoration: underline;
    
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/*Utility*/
.shadow-sm {
    box-shadow: 0 .22rem 0.35rem rgba(0,0,0,.12) !important;
}

.background-img {
    background: url(../images/EC1.jpg);
    background-position: top;
    background-size: cover;
}
.text-size-md {
    font-size: 1.1rem;
}
.text-size-sm {
    font-size: 0.8rem;
}
.custom-border {
    padding: 10px;
    border: 1px solid #333;
}
span.required:after {
    content: "*";
    padding-left: .3rem;
    color: red;
}
.form-group-sm {
    margin-bottom: 1rem;
}
.btn.btn-sm {
    padding: 0.5rem 1.1rem;
}
.hide {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}
@media (min-width: 576px) {
    .form-group-sm {
        margin-bottom: 0;
    }
}
/*Index*/
.navbar-homepage {
    /*height: 55px;*/
}
.body-div {
    height: calc(100vh - 64px) !important;
}
.top-wrapper {
    padding-top: 17%;
}
.wrapper {
    background-color: rgba(255, 255, 255, .95);
    width: 55%;
    margin: auto;
    padding: 1.5rem;
    border: 1px solid #333;
    border-radius: 5px;
}

.visa-links {
    white-space: nowrap;
    text-align: right;
}
/* Form elements
-------------------------------------------------- */
.culture-switcher.custom-select {
    width: 128px;
}
.section-wrap .item-row {
    margin: 0 0 30px 0;
    padding-top: 15px;
    border: 1px solid #ddd;
}
.dependents-items {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
    .dependents-items .row {
        margin: 0;
    }
    .min-height-sm {
        min-height: 48px;
    }

.item-row .item-buttons {
    right: 15px;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #e9ecef !important;
}
.filename {
    word-break: break-all;
}
.potvrda-remarks {
    font-weight: 400;
}
@media (min-width: 992px) {
    .item-row .item-buttons.accommodation-btn {
        bottom: 14px;
    }
}

/*Floating Error*/
.sticky-wrap {
    width: 100%;
    max-width: 1110px;
}
.sticky-error {
    position: fixed;
    top: 0;
    width: inherit;
    max-width: inherit;
    padding-top: 0.1rem;
    background: white;
}
/* Libs
-------------------------------------------------- */
/*Select2*/
.select2-container {
    max-width: 100%;
    display: block;
}
.select2-container--default .select2-selection--single {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        /*top: 6px;*/
        display: none;
    }
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 0px;
}

/*Dropzone*/
.dropzone-custom {
    border: 2px dashed #0087F7;
    border-radius: 5px;
    background: white;
    padding: 6px;
}

    .dropzone-custom:hover {
        cursor: pointer;
    }

/*twitter typeahead*/
.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {
    width: 422px;
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
}

    .tt-suggestion:hover {
        cursor: pointer;
        color: #fff;
        background-color: #0097cf;
    }

    .tt-suggestion.tt-cursor {
        color: #fff;
        background-color: #0097cf;
    }

    .tt-suggestion p {
        margin: 0;
    }

.twitter-typeahead {
    display: block !important;
}

/*Bootstrap datetime picker*/
.bootstrap-datetimepicker-widget table td, .bootstrap-datetimepicker-widget table th {
    padding: 5px;
}

.bootstrap-datetimepicker-widget a[data-action] {
    color: #337ab7;
}



/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

@media (max-width: 1200px) {
    .wrapper {
        width: 80%;
    }
}
@media (max-width: 768px) {
    .wrapper {
        width: 90%;
    }

    .visa-links {
        text-align: center;
    }

    .navbar-brand {
        float: none;
    }
}

/*IE*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .localization-label {
        vertical-align: super;
    }
}
